﻿/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.border {
    border-bottom:2px solid #000000;
    margin: 30px 0px 10px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
    vertica-align:bottom;
}

img_link {
 cursor: pointer;
}

.fade {
	/*変化にかかる時間とタイミング、進行具合を指定*/
	-webkit-transition: 0.3s ease-in-out;  
	transition: 0.3s ease-in-out;  
}
 
/*オンマウス時に実行*/
.fade:hover {
	/*透明度具合を指定*/
	opacity: 0.4;  
	filter: alpha(opacity=60);  
}



/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    margin: 0 auto;
    padding: 25px 10px 0px 10px;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    text-align: left;
    margin: 15px 0px 3px 0px;
}

#header2 {
    text-align: left;
    margin: 15px 0px 30px 0px;
}




/* main
***************************************************************************/


#main1 {
    overflow: hidden;
    margin-bottom: 10px;
	margin-top: 15px;
    width: 900px;
	/*border: 4px solid #9862C0;*/
}

#main2 {
    overflow: hidden;
    margin-top: 30px;
    width: 900px;
}




/* main1
***************************************************************************/

#title_txt1 {
	float: left;
	width: 612px;
	font-weight: bold;
	margin: 30px 30px 10px 20px;
}

.midashi {
	font-size: 30px;
	color: #9862C0;
}

#title_txt2 {
	overflow: hidden;
	font-size: 17px;
	font-weight: bold;
	color: #9862C0;
	margin: 10px 0px 0px 0px;
	}

.tonbo {
	margin: 25px 0px 0px 0px;
}

.sns_area {
	clear: both;
	margin: 10px 30px 30px 0px;
}

.midashi_area1 {
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 40px;
}

.ranking {
	float: left;
	width: 390px;
	margin: 0px 30px 0px 20px;
}




.ranking_txt1 {
	font-size: 16px;
	width: 855px;
	margin-left: auto;
	margin-right: auto;
}

.ranking_txt3 {
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	
}

.ranking_txt2 {
	font-size: 12px;
	width: 400px;
	line-height: 150%;
	margin: 10px 0px 0px 0px;
}

.midashi_right {
	margin: 5px 0px 0px 0px;
}


.comment_box {
	overflow: hidden;
	background: #EEEEEE;
	padding: 15px 20px 0px 20px;
	margin-top: 20px;
	
}

.q {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.q2 {
	font-size: 28px;
	color: #D86C00;
	line-height: 130%;
}


.a {
	font-size: 14px;	
}

.comment_left {
	float: left;
	width: 120px;
	margin: 30px 15px 60px 0px;
}

.prof {
	font-size: 16px;
	font-weight: bold;
	color: #FF9326;
}

.name {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 10px;
}

.yasuda_photo {
	margin: 0px 15px 10px 0px; 
}

.prof_txt {
	font-size: 12px;
	margin: 30px 0px 20px 0px;
}


.kikaku_txt1 {
	font-size: 16px;
	font-weight: normal;
	line-height: 140%;
	width: 835px;
	color: #000000;
	margin-left: auto;
	margin-right: auto;
}

.kikaku_txt2 {
	float: left;
	font-size: 16px;
	font-weight: normal;
	line-height: 140%;
	width: 600px;
	color: #000000;
	margin: 20px 30px 0px 32px;
}

.illust1 {
	margin: 8px 0px 0px 0px;
}


.kikaku_box {
	overflow: hidden;
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -60px;
	padding-bottom: 5px;
	
}

.kikaku_left {
	float: left;
	width: 400px;
	margin: 20px 30px 10px 0px;
}


.kikaku_name {
	text-align: center;
	font-weight: bold;
	color: #52A005;
	margin-bottom: 0px;
}

.kikaku_name2 {
	font-size: 22px;
	font-weight: bold;
	color: #00509F;
	margin-bottom: 20px;
}

.kikaku_q {
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}

.kikaku_q2 {
	float: left;
	font-size: 28px;
	color: #D86C00;
	line-height: 120%;
	margin-top: -5px;
	margin-right: 5px;
}

.kikaku_a {
	font-size: 14px;
	margin-bottom: 15px;
}


.kikaku_right {
	float: left;
	width: 400px;
	margin: 80px 20px 10px 0px;
}

.q_right {
	margin: 90px 0px 0px 0px;
}

.kikaku_title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
}

.lyric {
	font-size: 16px;
	font-weight: normal;
	margin: 10px 0px 10px 35px;
}

.lyric_txt {
	font-size: 18px;
	font-weight: normal;
	line-height: 150%;
	margin: 0px 0px 20px 35px;
}

.lyric_bt {
	text-align: right;
	font-size: 16px;
	margin-right: 10px;
}

.memory {
	overflow: hidden;
	width: 830px;
	/*margin: 0px 10px 0px 10px;*/
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 30px;
}

.lyric1 {
	float: left;
	width: 311px;
	margin: 20px 20px 0px 0px;
}

.lyric2 {
	position: relative;
	float: left;
	z-index: 1;
	width: 311px;
	margin: 0px 0px 0px 20px;
}

.lyric3 {
	float: left;
	width: 311px;
	margin: -170px 30px 0px 0px;
}

.memory_box1 {
	float: left;
	width: 370px;
	margin-top: 0px;
}

.memory_box2 {
	float: left;
	width: 305px;
	margin: 40px 0px 0px 0px;
}

.memory_box3 {
	float: left;
	width: 480px;
	margin: -100px 0px 0px 0px;
}

.memory_a {
	font-size: 16px;
	margin-bottom: 15px;
}

.illust2 {
	float: left;
}

.illust3 {
	float: left;
	margin: -70px 0px 0px 30px;
}

.illust4 {
	margin: 0px 0px 20px -20px;
}

.illust5 {
	margin: -20px 0px 20px 0px;
}

#matome {
	float: left;
	width: 560px;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin-top: 20px;
	margin-right: 20px;
	margin-left: 60px;
}

.matome_border {
	border-bottom: 4px solid #999999;
	width: 824px;
	margin-left: auto;
	margin-right: auto;
}

.matome_border2 {
	border-bottom: 4px solid #999999;
	margin-top: -35px;
	width: 824px;
	margin-left: auto;
	margin-right: auto;
}

#info {
	width: 824px;
	margin-left: auto;
	margin-right: auto;
	background: #E8D8B1;
	padding-bottom: 20px;
}

.information {
	overflow: hidden;
	margin: 35px 0px 30px 40px;
	
}

.information2 {
	overflow: hidden;
	margin: 10px 0px 0px 40px;
	
}

.info_left {
	float: left;
	width: 200px;
	margin-top: 5px;
	margin-right: 30px;
}

.info_left2 {
	float: left;
	font-size: 14px;
	width: 210px;
	margin-top: 0px;
	margin-right: 20px;
}

.info_left3 {
	float: left;
	font-size: 14px;
	width: 260px;
	margin-top: 0px;
	margin-right: 20px;
}


.info_right {
	
}

.info_right2 {
	font-size: 14px;
	width: 770px;
}

.info_txt {
	font-size: 15px;
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

.info_title {
	font-size: 50px;
	font-weight: bold;
	color: #55A5BF;
}

.info_txt2 {
	font-size: 20px;
	color: #B20000;
	margin-bottom: 5px;
}


.info_txt3 {
	float: left;
	font-size: 17px;
	line-height: 140%;
	margin-right: 20px;
}

.song_contents {
	float: left;
	font-size: 16px;
	font-weight: bold;
	margin: 0px 20px 10px 0px;
}

.info_border {
	border-bottom: 2px solid #999999;
	margin: 15px 10px -15px 10px;
}

.clear {
	clear: both;
}

#midashi1 {
	clear: both;
	margin: 0px 0px 30px 0px;
}

.amazon_buy {
	margin: 45px 0px 0px 0px;
}

.amazon_buy2 {
	margin: 20px 0px 0px 0px;
}





/* footer
***************************************************************************/


#footer {
    border-top:1px solid #747474;
    text-align: center;

}


/* 
***************************************************************************/
